/*---------------------------------------------------------
  HISAEDA CONSULTING CSS : Form
----------------------------------------------------------*/
#contents .necessaryText {
  text-align: right;
  padding: 20px 0px 5px;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

#contents table.formTbl {
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

#contents table.formTbl th {
  font-size: 12px;
  line-height: 18px;
  font-weight: normal;
  background: #F5F4F0;
  text-align: left;
  vertical-align: top;
  width: 150px;
  border: 1px solid #CCCCCC;
  padding: 8px;
}

#contents table.formTbl th.thNecessary {
  background: #F5F4F0 url(../images/common/icon_necessary_th.gif) no-repeat 110px 9px;
}

#contents table.formTbl th.thArbitrary {
  background: #F5F4F0 url(../images/common/icon_arbitrary_th.gif) no-repeat 110px 9px;
}

#contents table.formTbl td {
  font-size: 12px;
  line-height: 18px;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  padding: 8px;
  color: #333333;
}

#contents table.formTbl td p.exampleText {
  font-size: 10px;
  line-height: 14px;
  margin: 5px 0px 0px;
}

#contents table.formTbl .addressBox {
  padding-top: 15px;
}

#contents table.formTbl input,
#contents table.formTbl textarea {
  font-size: 12px;
  line-height: 16px;
  color: #333333;
  background-color: #FAFAFA;
  padding: 3px 3px 3px 5px;
  border-top: 1px solid #A1A1A1;
  border-right: 1px solid #E6E6E6;
  border-bottom: 1px solid #E6E6E6;
  border-left: 1px solid #A1A1A1;
}

#contents table.formTbl select {
  font-size: 12px;
  line-height: 16px;
  color: #333333;
  background-color: #FAFAFA;
  padding: 3px;
  border-top: 1px solid #A1A1A1;
  border-right: 1px solid #E6E6E6;
  border-bottom: 1px solid #E6E6E6;
  border-left: 1px solid #A1A1A1;
}

#contents table.formTbl input:focus,
#contents table.formTbl textarea:focus,
#contents table.formTbl select:focus {
  background: #F3F2E4;
}

#contents .privacyBox {
  background: #F4F2E8;
  padding: 10px;
  margin-top: 12px;
  border: 1px solid #CCCCCC;
  overflow: auto;
  width: 580px;
  height: 140px;
}

#contents .privacyBox h2 {
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  color: #333333;
  padding: 20px 0px 5px;
}

#contents .privacyBox p {
  font-size: 12px;
  line-height: 16px;
  color: #333333;
}

#contents p.privacyCheck {
  padding-top: 12px;
  text-align: center;
}

#contents .btnSend {
  text-align: center;
  padding-top: 12px;
}

#contents #formBox p.necessaryBox {
  font-size: 10px;
  margin-top: -15px;
  margin-bottom: 5px;
  text-align: right;
}

#attention {
  background-color: #EFEFEF;
  padding: 12px;
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 20px;
  margin-left: 10px;
  border: 1px solid #CCCCCC;
}

#attention ul {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
}

#attention li {
  color: #FF3300;
}

.w030 {
  width: 30px;
}

.w050 {
  width: 50px;
}

.w100 {
  width: 100px;
}

.w250 {
  width: 250px;
}

.w380 {
  width: 380px;
}

#contents table.formTbl td label.error {
  color: #FF3300;
  padding-left: 5px;
}

/*---------------------------------------------------------
  width: 768px
----------------------------------------------------------*/
@media screen and (max-width: 768px) {
  #contents table.formTbl {
    width: 100%;
  }
  #contents table.formTbl th {
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    background: #F5F4F0;
    text-align: left;
    vertical-align: top;
    width: 100%;
    border: 1px solid #CCCCCC;
    padding: 8px;
    display: block;
  }
  #contents table.formTbl th.thNecessary {
    background: #F5F4F0 url(../images/common/icon_necessary_th.gif) no-repeat 95% 9px;
  }
  #contents table.formTbl th.thArbitrary {
    background: #F5F4F0 url(../images/common/icon_arbitrary_th.gif) no-repeat 95% 9px;
  }
  #contents table.formTbl td {
    font-size: 12px;
    line-height: 18px;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 8px;
    color: #333333;
    display: block;
  }
  #contents table.formTbl input,
  #contents table.formTbl textarea {
    font-size: 16px;
    line-height: 20px;
    color: #333333;
    background-color: #FAFAFA;
    padding: 8px;
    border-top: 1px solid #A1A1A1;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
    border-left: 1px solid #A1A1A1;
  }
  #contents table.formTbl select {
    font-size: 16px;
    line-height: 20px;
    color: #333333;
    background-color: #FAFAFA;
    padding: 8px;
    border-top: 1px solid #A1A1A1;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
    border-left: 1px solid #A1A1A1;
  }
  #contents .privacyBox {
    background: #F4F2E8;
    padding: 10px;
    margin-top: 12px;
    border: 1px solid #CCCCCC;
    overflow: auto;
    width: 100%;
    height: 200px;
  }
  .w250 {
    width: 100%;
  }
  .w380 {
    width: 100%;
  }
}